<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_kmf_module_key_policy">
    <sys_kmf_module_key_policy action="INSERT_OR_UPDATE">
        <crypto_module display_value="com_glide_record_glideencrypter">246bf8d15310311045bfddeeff7b12aa</crypto_module>
        <key_type display_value="Symmetric Data Encryption Key">1c38f324c7003300af4d43c6f097636e</key_type>
        <last_enforced>2024-05-16 17:46:12</last_enforced>
        <result>reject</result>
        <sys_class_name>sys_kmf_module_key_policy</sys_class_name>
        <sys_created_by>Alex.Petrean@ibm.com</sys_created_by>
        <sys_created_on>2024-05-16 17:46:12</sys_created_on>
        <sys_id>01d8a34cc39e821033aa4235990131a3</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="Turbonomic Actions" source="x_turbo_turbonomic">be4eeab2db007f005e691fe968961902</sys_package>
        <sys_policy/>
        <sys_scope display_value="Turbonomic Actions">be4eeab2db007f005e691fe968961902</sys_scope>
        <sys_update_name>sys_kmf_module_key_policy_01d8a34cc39e821033aa4235990131a3</sys_update_name>
        <sys_updated_by>Alex.Petrean@ibm.com</sys_updated_by>
        <sys_updated_on>2024-05-16 17:46:12</sys_updated_on>
    </sys_kmf_module_key_policy>
</record_update>
